body
{
	background-color:white;
	color:black;
	font-family:Verdana,Tahoma;
	font-size:9pt;
	margin:0px;
	padding:0px;
}

.layout, img
{
	margin:0px;
	padding:0px;
	border:0px;
}

#Header
{
	text-align:center;
	background-color:white;
	width:100%;
	padding:5px;
	
}


#TopMenu
{
	background-color:#276ca4;
	border-bottom:2px solid #18276a;
	border-top:2px solid #18276a;
	color:white;
	font-size:10pt;
	left:0px;
	padding:0.5em 0px;
	position:absolute;
	top:185px;
	left:0px;
	width:100%;
	text-align:center;

}

#TopMenu a
{
	color:white;
	font-weight:bold;
	margin-left:3ex;
	margin-right:3ex;
	text-decoration:none;
	
}

#TopMenu a:hover
{
	text-decoration:underline;
}

#SideMenu
{
	background-color:#276ca4;
	color:white;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#276ca4', EndColorStr='#AAb7c1e1');
	font-size:10.5pt;
	left:5px;
	padding-bottom:20px;
	padding-top:0.5em;
	position:absolute;
	top:224px;
	width:295px;
}

#SideMenu h1
{
	font-size:15pt;
	margin-top:1ex;	
	margin-bottom:0ex;
	text-align:left;
	padding-left:10px;
		
}

#SideMenu a
{
	color:white;
	display:block;
	font-weight:bold;
	margin-left:25px;
	margin-right:30px;
	padding-top:1.5ex;
	text-decoration:none;		
}

#SideMenu a:hover
{
	text-decoration:underline;	
}

#Content
{
	background-color:white;
	border-left:2px solid #ff6600;
	border-top:2px solid #ff6600;
	margin-left:310px;
	margin-right:5px;
	right:5px;
	margin-top:40px;
	padding:1ex;
	padding-bottom:50px;
	text-align:center;
	font-size:12pt;
	
}

#SubContent
{
	background-color:white;
	margin-top:150px;	
	padding:1ex;
	position:absolute;
	right:5px;
	top:0px;
	width:230px;
}


#Foot
{
	background-color:#276ca4;
	border-bottom:2px solid #18276a;
	border-top:2px solid #18276a;
	color:white;
	font-size:7pt;
	margin-top:10px;
	padding:1em 30px;
	text-align:right;
}

#Foot a
{
	color:white;
	text-decoration:none;
	padding-left:15px;
}

#Foot a:hover
{
	text-decoration:underline;	
}

#AEIA
{
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	
}

#AEIALogo
{
	padding:5px;
}

#Title
{
	text-align:center;
	font-weight:bold;
	font-size:20pt;
	padding:5px;
	text-decoration:underline;	
}

#List
{
	text-align:left;
	font-size:12pt;
}

#More
{
	text-align:centre;
	font-weight:bold;
	font-size:14pt;
}

#Gig
{
	text-align:center;
	font-weight:bold;
	font-size:18pt;
	text-decoration:underline;
}


#Gig2
{
	text-align:left;
	font-weight:bold;
	font-size:20pt;
	text-decoration:underline;
}

#Venue
{
	font-size:10pt;
}

#Venue a
{
	font-weight:bold;
}

#Standout
{
	font-weight:bold;
}

#ten
{
	font-size:13px;
}